/********Home to coperate***********/
@media (min-width:1300px) and (max-width:1899px) {
    
  
  }
  
  @media (min-width:1200px) and (max-width:1899px) {
    
    
  }
    
  
  
  /*********cooperate only**********/
  
  @media (min-width:1900px) and (max-width:2500px) {
     
      
  }
  
  
  /*********tabsonly**********/
  
  @media (min-device-width: 1024px) and (max-device-width: 1024px) {
    
    
  }
  
  
  @media (max-width:560px) {
    .cus_ash_mob_loc{
        display: none !important;
    }
    .cus_ash_mob_contact{
      font-size: 82px;
      padding-bottom: 31px;
      padding-right: 6px;
    }
    .cus_content_jus{
      text-align: justify !important;
      width: 100% !important;
    }
    .cus_wdt_ash{
      width: 100% !important;
    }
    .cus_ash_mb_serv{
      margin-left: 15px !important;
      text-align: justify !important;
    }
    .cus_ash_mb_services{
      margin-left: -1px !important;
    }
    .cus_ash_mb_topic{
      margin-left: 9px !important;
    }
    .cus_ash_mb_icon{
      margin-right: 8px !important;
    }
    .cus_mb_hidden{
      display: none;
    }
    .cus_mb_size_186{
      font-size: 186%;
    }

    .cus_mobile_mt_0px {
margin-top: 0px !important;
    }


    .introtext {
      position: relative !important;
      left: -65px !important;
    }

    .nc-clock {
      position: relative !important;
      left: 40px !important;
    }


    .countdown-widget .inner-dashboard {
      display: inline !important;
    }
 
    .cus_footer {
      transform: translate(0px, 0px) !important;
    } 

    .cus_footer_text {
      padding: 20px !important;
    }





  }
  
